1. Partner Customer External Integration
RORA-CASH
  • Partner Customer External Integration
    • upload init
      POST
    • Account List
      GET
    • upload to platform
      POST
  • test
    GET
  1. Partner Customer External Integration

upload to platform

Dalam Pengembangan
POST
/api/v1/external/upload/platform

Request

Header Parameter

Body Parameterapplication/jsonWajib

Contoh

Response

🟢200Berhasil
application/json
Bodyapplication/json

request Contoh Request
Shell
JavaScript
Java
Swift
curl --location '/api/v1/external/upload/platform' \
--header 'x-api-key: rora_oluUAovqpuw-loWFoLbnll7jz0stvrreFPtitu6aD8M' \
--header 'Content-Type: application/json' \
--data '{
  "video_url": "https://cdn.upload-staging.heyrora.com/videos/b4f099bd-9a58-46a8-bcca-718f77a1e105.mp4",
  "title": "My first video #viral",
  "hashtags": "#viral",
  "disable_comment": false,
  "disable_duet": false,
  "disable_stitch": false,
  "privacy_level": "SELF_ONLY",
  "platform_name": "TIKTOK",
  "accountId": "cea9ba6a-ec2f-4d64-96a7-54365e2eafbd"
}'
response Contoh Response
{}
Diubah pada 2026-06-02 09:23:05
Sebelumnya
Account List
Berikutnya
test
Built with